[common_scope]
MetaData_DllName		= rica1Icm.dll
CapsDB_DllName			= rica1Icd.dll
Archive_FileName		= rica1Icf.cfz
IPP_DllName			= rica1Ici.dll
JobCode_DllName			= rica1Icj.dll
Plugin_Repository_Filename	= rica1Icz.dlz

[ui_scope]
UICore_DllName			= rica1Iui.dll
GUI_DllName			= rica1Iug.dll
Resource_DllName		= rica1Iur.dll
MachineImage_FileName		= rica1Iug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica1Igr.dll
TrackID_DllName			= rica1Ict.dll

